Bespin Embedded


This project is not covered by Drupal’s security advisory policy.

It should be possible to achieve the same results using BUEditor. It is recommended that you try that instead of Bespin unless you are a developer and are willing to fix your own bugs.

This module allows the user to embed the Bespin code editor into arbitrary textareas.

Installing Bespin

To install Bespin, you need to download the BespinEmbedded-DropIn-0.8.0.tar.gz file from https://ftp.mozilla.org/pub/mozilla.org/labs/bespin/Embedded/ and extract the contents into /sites/all/libraries/bespin. The path /sites/all/libraries/bespin/BespinEmbedded.js should now be valid.

If you want to customize the Bespin install, you can use the BespinEmbedded tarball.

This project is not actively developed, but if bugs are opened I will do my best to respond and resolve them in a timely manner.

Bespin Embedded depends on the Libraries API module.


Bespin Embedded项目的Drush安装命令:复制到剪贴板

注:个别模块仍需开启相关子模块。
周安装量: 
0
维护状态: 
不再支持
开发状态: 
已废弃